Support » Plugin: Ozh' Admin Drop Down Menu » [Plugin: Ozh' Admin Drop Down Menu] SSL bug

  • Resolved John Blackbourn

    (@johnbillion)


    When using WordPress over an SSL connection (HTTPS) this plugin loads ‘adminmenu.css.php’ and ‘adminmenu.js’ over HTTP which causes a security warning in the browser.

    It’d be great if you could add an ‘is_ssl()’ check and load the files over HTTPS when necessary to suppress this warning.

    John

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Ozh' Admin Drop Down Menu] SSL bug’ is closed to new replies.